@charset "utf-8";

/* PARTS */
.fcBlue {
  color: #21b8ce;
}
.indent.ptn02 {
  padding-left: 2em !important;
  text-indent: -2em !important;
}
.fRed {
  color: #960119;
}
.mt20 {
  margin-top: 20px;
}
.mt12 {
  margin-top: 12px;
}
@media (min-width: 768px) {
  .mt-pc20_sp12 {
    margin-top: 20px;
  }
  .fsS {
    font-size: calc(15 / 16 * 1rem) !important;
  }
}
@media not all and (min-width: 768px) {
  .mt-pc20_sp12 {
    margin-top: 12px;
  }
  .fsS {
    font-size: calc(14 / 16 * 1rem) !important;
  }
}

/* === #mv === */
#mv .mvImg img {
  display: block;
  margin: 0 auto;
}
#mv .rateArea figure img {
  display: block;
}
@media not all and (min-width: 768px) {
  #mv .container__under02 {
    padding: 0;
  }
}

/* === #tab === */
#tab ul {
  display: -webkit-box;
  display: flex;
}
#tab ul li {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  color: #fff;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0;
  text-align: center;
  transition: opacity 0.3s ease;
  cursor: pointer;
}
#tab ul li:first-child {
  margin-left: 0;
}
#tab ul li.active {
  background-color: #fff;
  color: #21b8ce;
  cursor: auto;
}
#tab ul li {
  background-color: #21b8ce;
}
#tab ul li:hover {
  opacity: 0.7;
}
#tab ul li.active:hover {
  opacity: inherit;
}
@media (min-width: 768px) {
  #tab ul li {
    font-size: calc(20 / 16 * 1rem);
    width: calc((100% - 12px) / 2);
    height: 100px;
    margin-left: 12px;
    padding: 4px 12px;
  }
  #tab ul li.active {
    border: 4px solid #21b8ce;
  }
}
@media not all and (min-width: 768px) {
  #tab ul li {
    font-size: calc(15 / 16 * 1rem);
    width: calc((100% - 6px) / 2);
    height: 80px;
    margin-left: 6px;
    padding: 4px 6px;
  }
  #tab ul li.active {
    border: 2px solid #21b8ce;
  }
}

/* === table === */
table {
  border-top: 2px solid #21b8ce;
  border-bottom: 2px solid #21b8ce;
  line-height: 1.7;
}
table th,
table td {
  vertical-align: middle;
}
table th {
  background-color: #21b8ce;
  color: #fff;
  text-align: center;
}
table table.innerTable {
  width: 50%;
  margin-top: 4px;
}
table table.innerTable th {
  background-color: #fff;
  color: inherit;
  font-weight: normal;
  text-align: left;
}
table table.innerTable th,
table table.innerTable td {
  border: 2px solid #d1d1d1 !important;
  white-space: nowrap;
}
@media screen and (min-width: 768px){
  table {
    margin-bottom: 36px;
  }
  table th,
  table td {
    padding: 16px;
  }
  table th {
    width: 24%;
    border-top: 2px solid #fff;
  }
  table td {
    border-top: 2px solid #21b8ce;
  }
  table tr:first-child th,
  table tr:first-child td {
    border-top: none;
  }
  table table.innerTable {
    margin-bottom: 0;
  }
  table table.innerTable th,
  table table.innerTable td {
    padding: 8px;
  }
}
@media not all and (min-width: 768px){
  table {
    margin-bottom: 24px;
  }
  table tr {
    display: block;
    margin-bottom: 8px;
  }
  table th,
  table td {
    display: block;
    width: 100%;
  }
  table th {
    font-weight: bold;
    padding: 4px;
  }
  table td {
    padding: 4px 0;
  }
  table table.innerTable {
    display: table;
    margin-bottom: 0;
  }
  table table.innerTable tr {
    display: table-row;
  }
  table table.innerTable th,
  table table.innerTable td {
    display: table-cell;
    padding: 4px;
  }
}

/* === .formula === */
.formula {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  letter-spacing: 0;
}
.numerator {
  border-bottom: 1px solid #000;
  white-space: nowrap;
}
.denominator {
  text-align: center;
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .formula {
    margin: 8px 0;
  }
}
@media not all and (min-width: 768px) {
  .formula {
    margin: 4px 0;
  }
}
@media not all and (min-width: 441px) {
  .formula {
    font-size: 3.4vw;
  }
}

/* === #detail === */
#detail .productName {
  font-weight: bold;
}
#detail .plus {
  display: none;
}
#detail dt {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  #detail .productName {
    font-size: calc(20 / 16 * 1rem);
  }
}
@media not all and (min-width: 768px) {
  #detail .productName {
    font-size: calc(18 / 16 * 1rem);
  }
}

/* === #contact === */
.contact .box ul {
  -webkit-box-pack: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .contact .box {
    width: 50%;
    margin: 0 auto;
  }
  .contact .box ul li {
    width: 340px;
    height: auto;
  }
}
